/**
 * @cssdoc            version 1.0-pre
 * @style             Glowny arkusz serwisu hermes
*/

/**
 * @section           Ustawienia body
*/
/* ------------------------------------------------------------------------- */
body {
  color: #656565;
  background: #fff;
  font-family: Arial, Helvetica, FreeSans, sans-serif;
  margin-bottom: 40px;
}

.tloStrony {
  background:  url(../../g/tlo_body.png) top left repeat-x;
}

#kontener {
  width: 980px;
}

#uklad {
  margin-left: 10px;
  margin-right: 10px;
}

/**
 * @section           Naglowki hX
 *
*/
/* ------------------------------------------------------------------------- */
h1 {
  line-height: 1;
  padding: 0 0 10px 0;
  font-size: 169.2%;
  font-weight: normal;
  color: #515b76;
}

h2 {
  line-height: 1.2;
  padding: 0;
  color: #717b96;
  font-size: 138.5%;
  font-weight: normal;
  margin-bottom: 10px;
}

h3 {
  font-size: 100%;
  line-height: 1em;
  font-weight: bold;
}

h4 {
  font-size: 123.1%;
  line-height: 1.1em;
  font-weight: bold;
}

h5 {
  font-size: 108%;
  line-height: 1.2em;
  font-weight: bold;
}

h6 {
  font-size: 93%;
  line-height: 1.5em;
  font-weight: bold;
}

/**
 * @section           Linki
 * @note              Ustawienia kolorow i podkreslenia.
 *
 * @code
 * <a href="">Przykladowy link</a>
 * @endcode
*/
/* ------------------------------------------------------------------------- */
a:link,
a:visited {
  color: #598a15;
  text-decoration: none;
}

a:hover,
a:active {
  color: #598a15;
  text-decoration: underline;
}

input[type="text"],
input[type="password"],
input[type="file"],
select {
  border: 1px solid #aaa;
  padding-top: 1px;
}

ul li {
  list-style-type: square;
}

label {
  font-weight: normal;
}

textarea {
  font-family: Arial, Helvetica, sans-serif;
}

/**
 * @subsection        Klasy "liniaCienka"
 * @note              Dodaje 1px gorna ramke
 *
 * @code
 * <h2 class="liniaCienka">Tekst z cienka linia</h2>
 * @endcode
*/
/* ------------------------------------------------------------------------- */
.liniaCienka {
  border-top: 1px solid #e1e4e7;
}

/**
 * @subsection        Klasy nadajace odstep wewnetrzny
 * @note              Klasy "odstepX" gdzie X jest strona z ktorej ma zostac
 *                    nadany odstep.
 *                    Standardowym odstepem dla serwisow opartych na GRACE
 *                    jest 20px
*/
/* ------------------------------------------------------------------------- */
.odstepL {
  padding-left: 20px;
}

.odstepP {
  padding-right: 20px;
}

.odstepG {
  padding-top: 20px;
}

.odstepD {
  padding-bottom: 20px;
}

.marginL {
  margin-left: 20px;
}

.marginP {
  margin-right: 20px;
}

.marginG {
  margin-top: 20px;
}

.marginD {
  margin-bottom: 20px;
}

.marginLM {
  margin-left: 10px;
}

.marginPM {
  margin-right: 10px;
}

.marginGM {
  margin-top: 10px;
}

.marginDM {
  margin-bottom: 10px;
}

.bezMargin {
  margin: 0 !important;
}

#kontent-glowny {
  width: 100%;
  min-height: 400px;
  padding-bottom: 40px;
}

.pionG {
  vertical-align: top;
}

.over {
  overflow: auto;
}

.textR {
  text-align: right !important;
}

.bezClear {
  clear: none;
}

/**
 * @section           Tabele
*/
/* ------------------------------------------------------------------------- */
#k1 {
  overflow: visible;
}

#k1 table {
  font-size: 92.3%;
  width: 100%;
  border-bottom: 10px solid #CECECE;
}

table, tr, td, th {
  border-width: 1px;
  border-style: solid;
  border-color: #cecece;
}

th {
  padding: 10px 5px;
  text-shadow: 0 1px 1px #fff;
}

td {
  padding: 5px 4px 5px 5px;
}

.parzysty {
  background-color: #f8f8f8;
}

tfoot {
  background-color: #eaeaea;
  font-weight: bold;
}

thead tr {
  background-color: #f1f1f1;
}

thead tr.druga {
  background: #ececec url("../../g/belka_th_2.gif") repeat-x 0 0;
}

/**
 * @subsection        Strona bledu 404
 * @note
*/
/* ------------------------------------------------------------------------- */

.strona404,
.stronaBrakUprawnien {
  margin: 30px auto 0;
  width: 750px;
  background: url(../../g/error_404.png) top right no-repeat;
}

.strona404 h1,
.stronaBrakUprawnien h1 {
  padding: 0;
  width: 470px;
  font-size: 246.2%;
  font-weight: bold;
}


.strona404 p,
.stronaBrakUprawnien p {
  padding: 20px 280px 0 0;
  width: 470px;
  height: 290px;
  font-size: 123.1%;
}

/**
 * @subsection        Strona brak uprawnien
 * @note
*/
/* ------------------------------------------------------------------------- */

.stronaBrakUprawnien {
  background: url(../../g/klodka.png) top right no-repeat;
}

/**
 * @subsection        Naglowek
 * @note              Style dla naglowka strony
*/
/* ------------------------------------------------------------------------- */

#naglowek {
  background-color:#f0f0f0;
  overflow: hidden;
  height: 116px;
}

#naglowek .logo {
  padding: 20px 0 15px;
}

#panel-uzytkownika {
  float: right;
  padding: 50px 5px 0;
}

#panel-uzytkownika strong {
  padding: 5px 10px 0 0;
  font-size: 84.6%;
}

/* Style butonow
------------------------------------------------------------------------- */

.button {
  display: inline-block;
  padding: 4px 10px 4px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  color: #fff !important;
  font-size: 92.3%;
  font-weight: bold;
  text-decoration: none !important;
  border: 0;
  cursor: pointer;
  white-space: nowrap;
  background-color: #538900;
  background-image: -moz-linear-gradient(bottom, #538900, #79bb13);
  background-image: -webkit-gradient(linear, center bottom, center top, from(#538900), to(#79bb13));
  /* ie6 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#538900, endColorstr=#79bb13);
  /* ie 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#538900, endColorstr=#79bb13)";

}

.button:hover {
  background-color: #73a920;
  background-image: -moz-linear-gradient(bottom, #73a920, #79bb13);
  background-image: -webkit-gradient(linear, center bottom, center top, from(#73a920), to(#79bb13));
  /* ie6 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#73a920, endColorstr=#79bb13);
  /* ie 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#73a920, endColorstr=#79bb13)";
}

.buttonUwaga {
  background-color: #d73c1e;
  background-image: -moz-linear-gradient(bottom, #d73c1e, #c24128);
  background-image: -webkit-gradient(linear, center bottom, center top, from(#d73c1e), to(#c24128));
  text-shadow: #555 1px 1px 0;
  /* ie6 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d73c1e, endColorstr=#c24128);
  /* ie 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#d73c1e, endColorstr=#c24128)";
}

.buttonUwaga:hover {
  background-color: #fa241e;
  background-image: -moz-linear-gradient(bottom, #fa241e, #d73c1e);
  background-image: -webkit-gradient(linear, center bottom, center top, from(#fa241e), to(#d73c1e));
  /* ie6 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fa241e, endColorstr=#d73c1e);
  /* ie 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fa241e, endColorstr=#d73c1e)";
}

.buttonUwaga {
  background-image: -moz-linear-gradient(bottom, #d73c1e, #c24128);
  background-image: -webkit-gradient(linear, center bottom, center top, from(#d73c1e), to(#c24128));
  text-shadow: #555 1px 1px 0;
}

.buttonAktywuj,
.buttonDezatywuj,
.buttonAkceptuj,
.buttonDodaj,
.buttonEdytuj,
.buttonOdpowiedz,
.buttonCsv,
.buttonSzukaj,
.buttonWyslijSms,
.buttonWyslij,
.buttonZapisz,
.buttonDodajCsv {
  padding: 0;
}

.buttonAktywuj span,
.buttonDezatywuj span,
.buttonAkceptuj span,
.buttonDodaj span,
.buttonEdytuj span,
.buttonOdpowiedz span,
.buttonCsv span,
.buttonSzukaj span,
.buttonWyslijSms span,
.buttonWyslij span,
.buttonZapisz span,
.buttonDodajCsv span {
  padding: 4px 22px 4px 10px;
  margin-right: 7px;
  display: block;
  line-height: 1.25;
}

.buttonAktywuj span {
  background:  url(../../g/przyciski/aktywuj.png) right center no-repeat;
}

.buttonDezatywuj span {
  background:  url(../../g/przyciski/dezaktywuj.png) right center no-repeat;
}

.buttonAkceptuj span {
  background:  url(../../g/przyciski/akceptuj.png) right center no-repeat;
}

.buttonDodaj span {
  background:  url(../../g/przyciski/dodaj.png) right center no-repeat;
}

.buttonEdytuj span {
  background:  url(../../g/przyciski/edytuj.png) right center no-repeat;
}

.buttonOdpowiedz span {
  background:  url(../../g/przyciski/odpowiedz.png) right center no-repeat;
}

.buttonCsv span {
  padding-right: 45px;
  background:  url(../../g/przyciski/pobierz-do-csv.png) right center no-repeat;
}

.buttonDodajCsv span {
  padding-right: 45px;
  background:  url(../../g/przyciski/dodaj_csv.png) right center no-repeat;
}

.buttonSzukaj span {
  background:  url(../../g/przyciski/szukaj.png) right center no-repeat;
}

.buttonWyslijSms span {
  padding-right: 37px;
  background:  url(../../g/przyciski/wyslij-smsa.png) right center no-repeat;
}

.buttonWyslij span {
  background:  url(../../g/przyciski/wyslij.png) right center no-repeat;
}

.buttonZapisz span {
  background:  url(../../g/przyciski/zapisz.png) right center no-repeat;
}

.buttonDezatywuj {
  background-color: #de0000;
  background-image: -moz-linear-gradient(bottom, #ff2626, #de0000);
  background-image: -webkit-gradient(linear, center bottom, center top, from(#ff2626), to(#de0000));
  /* ie6 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff2626, endColorstr=#de0000);
  /* ie 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff2626, endColorstr=#de0000)";
}

.buttonDezatywuj:hover {
  background-color: #ff2626;
  background-image: -moz-linear-gradient(bottom, #de0000, #ff3a3a);
  background-image: -webkit-gradient(linear, center bottom, center top, from(#de0000), to(#ff3a3a));
  /* ie6 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#de0000, endColorstr=#ff3a3a);
  /* ie 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#de0000, endColorstr=#ff3a3a)";
}



/**
 * @subsection        Naglowek
 * @note              Style dla naglowka strony
*/
/* ------------------------------------------------------------------------- */

#stopka {
  height: 39px;
  background: #2b2b2b url("../../g/stopka_bg.gif") repeat-x 0 0;
  position: fixed;
  bottom: 0;
}

#stopka div {
  padding-top: 15px;
  margin: 0 auto;
  height: 23px;
  background: url("../../g/stopka_logo.jpg") no-repeat 100% 0;
  color: #fff;
  font-size: 84.6%;
  width: 960px;
}

/**
 * @subsection        Logowanie
 * @note              Boks logowania, dodawanie opcji w ankiecie
*/
/* ------------------------------------------------------------------------- */

.logowanieBoks {
  width: 400px;
  margin: 0 auto;
}

.logowanieBoks p,
.formUlozony p {
  clear: both;
  padding-top: 10px;
  margin-bottom: 5px;
}

.logowanieBoks label {
  float: left;
  width: 90px;
}

.logowanieBoks #logowanie-haslo,
.logowanieBoks #logowanie-email {
  float: left;
  padding: 2px;
  width: 200px;
}


/**
 * @subsection        Rejestracja
 * @note              Strona rejestracji
*/
/* ------------------------------------------------------------------------- */

.rejestracja {
  width: 550px;
  padding: 0 320px 20px 0;
  background: url(../../g/rejestracja.png) top right no-repeat;
}

.rejestracja .button {
  width: auto;
  padding: 5px 15px;
}

.rejestracja label {
  font-size: 107.7%;
  display: inline-block;
  width: 160px;
}

.rejestracja .gwiazdka {
  padding-left: 0;
}

.rejestracja p input {
  width: 320px;
  padding: 3px 5px;
}


.rejestracja em {
  padding-left: 165px;
  font-size: 84.6%;
  color: #a3a3a3;
}

.rejestracja #oswiadczenie {
  width: 13px;
  padding: 2px;
  margin: -3px 5px 0 0;
  vertical-align: middle;
}

.rejestracja .oswiadczenie {
  width: auto;
  font-size: 100%;
  display: inline;
  vertical-align: top;
}

.rejestracja input.blad,
.rejestracja textarea.blad {
  border-color: #ff2626;
  background-color: #FFF0F0;
}

.rejestracja label.blad {
  color: #c24128
}

/**
 * @subsection        Przypomnienie hasla
 * @note              Strona z opcja przypomnienia hasla
*/
/* ------------------------------------------------------------------------- */
#przypomnienie-komunikaty .komunikat {
  width: 100%;
}

#przypomnienie-boks {
  width: 300px;
  margin: 0px auto;
}

#przypomnienie-boks label {
  width: 95px;
  float: left;
}

#przypomnienie-boks input[type="email"],
  input[type="password"] {
    padding: 2px;
    width: 190px;
}


/**
 * @subsection        Formularze
 * @note              Styl formularza
*/
/* ------------------------------------------------------------------------- */
.formUlozony img {
  bottom: 2px;
  margin: 0 5px;
  position: relative;
  vertical-align: middle;
}

.formUlozony label {
  display: inline-block;
  width: 90px;
}

.formUlozony label,
#dodaj-akcje label.left {
  width: 175px;
}

.formUlozony .czas {
  display: inline-block;
  padding-bottom: 15px;
}

.formUlozony .czas a {
  margin-right: 10px;
}

.formUlozony .czas input {
  width: 70px;
}

.formUlozony .czas label {
  width: auto;
}

.formUlozony .dane {
  display: inline-block;
  padding-right: 10px;
}

.formUlozony .dane label {
  display: block;
  margin-bottom: 5px;
  width: 175px;
}

.formUlozony .dane input,
.formUlozony .dane select {
  margin-right: 12px;
}

.formUlozony .dane button {
  margin: 0;
}

.formUlozony .dodatkoweInfo,
.formUlozony .button {
  margin-left: 175px;
}

#dodaj-akcje .selectGodzinny {
  width: 48px;
}

#dodaj-akcje #kalendarz-otworz-zamknij img {
  margin: 0 5px;
  position: relative;
  border-radius: 3px;
  -moz-border-radius: 3px;
  background-color: #73A920;
}

#dodaj-akcje label.godzMin {
  display: inline;
  width: auto;
}

.adresObrazkaOpcja {
  position: relative;
}

.adresObrazkaOpcja .ilustracja {
  top: 0;
  left: 450px;
  position: absolute;
}

.kadrObrazka {
  float: left;
  overflow: hidden;
  margin-right: 15px;
  width: 80px;
  height: 80px;
  border: 2px solid #ddd;
}

/**
 * @subsection        Menu
 * @note              Napisanie kolorow i obrazkow css-sprites
*/
/* ------------------------------------------------------------------------- */
#menu.nowe {
  border-bottom: 3px solid #538900;
  font-size: 107.7%;
  background: #79b51c url(../../g/menu_bg.gif) bottom left repeat-x;
  height: 34px;
  width:1024px;
}

#menu ul {
  height: 34px;
}

#menu ul li {
  position: relative;
}

#menu .aktywny .rogi {
  background-image: url(../../g/rogi.gif) ;
  display: block;
  position: absolute;
  width: 5px;
  height: 4px;
  background-repeat: no-repeat;
  overflow: hidden;
}

#menu .aktywny .gL {
  background-position: 0 -4px;
  top: 0;
  left: 0;
}

#menu .aktywny .gP {
  top: 0;
  right: 0;
  background-position: 0 0;
}

#menu ul li a {
  float: left;
  padding: 10px 15px 0;
  height: 24px;
  text-shadow: 0 1px 1px #182700;
}

#menu ul li a:hover {
  color: #477500;
  text-decoration: none;
  text-shadow: none;
}

#menu ul li a,
#menu ul li ul,
#menu ul li ul li
#menu.nowe {
  color: #fff;
}

#menu ul li.aktywny a {
  background-color: #538900;
}

#menu ul li.aktywny a,
#menu ul li.pierwszyAktywny a,
#menu ul li.aktywny a:hover,
#menu ul li.pierwszyAktywny a:hover {
  color: #fff;
  text-decoration: none;
}

#nawigator-srodek {
 padding: 5px 0 0;
}



/**
 * @section           Style w panelu
*/
/* ------------------------------------------------------------------------- */
/**
 * @subsection       Archiwum sms
*/

.smsZakladki {
  overflow: hidden;
  padding: 10px 0 0;
  margin: 0;
}

.smsZakladki li {
  float: left;
  position: relative;
  padding: 0;
  margin: 3px 1px 0 0;
  height: 27px;
  background-color: #eee;
  list-style: none;
}

.smsZakladki li.aktywny {
  margin-top: 0;
  padding-top: 3px;
  background-color: #538900;
}

.smsZakladki li a,
.smsZakladki li a:visited {
  display: block;
  padding: 6px 10px 3px;
  font-size: 92.3%;
  color: #538900;
  text-decoration: none;
  font-weight: bold;
}

.smsZakladki li.aktywny a {
  color: #fff !important;
  outline-style: none;
}

.smsZakladki .rogi {
  position: absolute;
  background-image: url(https://s.gratka.pl/s/img/rogi.png);
  background-repeat: no-repeat;
  display: block;
  width: 5px;
  height: 5px;
  overflow: hidden;
}

.smsZakladki .gL {
  top: 0;
  left: 0;
  background-position: -5px -5px;
}

.smsZakladki .gP {
  margin-left: 100%;
  top: 0;
  left: -5px;
  background-position: 0 -5px;
}

.blokZakladkowy {
  clear: both;
  padding: 15px 10px 10px;
  border: 1px solid #CCCCCC;
}

.zakladkaObramowanie {
 padding: 0;
}

.tabelaOpcji {
  padding: 10px;
}

#zakladka-opcje3 li {
  list-style: none;
  padding: 0 0 10px 5px;
}

.listaSmsForm label,
.statystykiForm label {
  font-size: 130.8%;
  margin-right: 5px;
}

.listaSmsForm .button {
  margin-left: 10px;
}

.listaSmsForm #numer-telefonu {
  font-size: 107.7%;
  padding: 2px;
}

.smsWyszukajka,
.statystykiForm {
  padding: 12px;
  background-color: #f9f9f9;
  border: 1px solid #ccc;
}

.nazwaAkcji span {
  font-size: 75%;
}

.tabelaSortowanie {
  clear: none;
}

.tabelaSortowanie p {
  margin: 0;
  float: right;
}

.preFormat {
  white-space: pre;
}

.wciecie {
  text-indent: 5px;
}

.smsSelecty {
  width: 43%;
}

/**
 * @subsection        Lista akcji
*/
/* ------------------------------------------------------------------------- */

.laBramka {
  width: 42px;
}

.laCena {
  width: 50px;
}

.laPrefix {
  width: 60px;
}

.laWiadomosci {
  width: 75px;
  text-align: center;
}

.nazwaKampanii {
  width: 170px;
  overflow: hidden;
}

.selectyTabela label {
  padding-left: 5px;
}

.selectyTabela select {
  width: 150px;
}

/**
 * @subsection        Historia zmian
*/
/* ------------------------------------------------------------------------- */

#historia-zmian td {
  vertical-align: top;
}

#historia-zmian td li {
  padding: 0 0 10px 5px;
}

#historia-zmian td li strong {
  display: block;
  padding-right: 10px;
}

#historia-zmian td li span {
  width: 35px;
  display: inline-block;
  text-decoration: none;
}

#historia-zmian .zmianaNa,
#historia-zmian .zmianaZ {
  margin: 2px 0 3px;
}

#historia-zmian td li .zmianaNa {
  color: #79bb13;
}

#historia-zmian td li .zmianaZ {
  color: #ff2626;
  font-style: italic;
}

/**
 * @subsection        Odpowiedzi na smsy
*/
/* ------------------------------------------------------------------------- */

.wieleSms span {
  width: 160px;
}

.wieleSms ul {
  margin-left: 165px;
  padding-left: 0;
}

.wieleSms li {
  list-style: none;
  display: inline;
  margin: 0;
  padding: 0 5px 0 0;
  font-weight: bold;
}
/**
 * @subsection        Kody widgetu
*/
/* ------------------------------------------------------------------------- */

.widgetKody p textarea {
  margin: 5px 0;
  padding: 8px;
  width: 917px;
  height: 75px;
  border: 1px solid #888;
  color: #2b2b2b;
  background-color: #EEEEF5;
  font-family: "Courier New", Courier, "Courier 10 Pitch", monospace;
}

/**
 * @subsection        Tabela z wynikami
*/
/* ------------------------------------------------------------------------- */
.smsNumer {
  width: 100px;
}

.smsStatus {
  width: 130px;
}

.smsOdp {
  width: 42px;
  text-align: center;
}

td.smsData {
  padding-right: 10px;
  text-align: right;
}

.smsData {
  text-align: center;
  width: 140px;
}

.komunikatWewnetrzny .komunikat {
  border: 0 !important;
  padding: 5px 0 5px 25px !important;
  background-position: 0 4px;
  margin-bottom: 0;
}

.komunikat p {
  padding-top: 0;
}


/**
 * @subsection        Zarzadzanie klientami
 * @note              Dodatkowe style dla formularza
*/
/* ------------------------------------------------------------------------- */

.zarzadzanieKlientami input[type=text],
input[type=text] {
  width: 220px;
  padding: 2px;
}

.zarzadzanieKlientami select,
select {
  width: 226px;
  padding: 2px;
}


/**
 * @subsection        Dodaj akcje - formularz
*/
/* ------------------------------------------------------------------------- */

#dodaj-akcje input[type=text] {
  width: 250px;
  padding: 2px;
  border-width: 1px;
}

#dodaj-akcje select {
  width: 256px;
  padding: 2px;
}

#dodaj-akcje textarea {
  float: left;
  width: 252px;
  height: 4em;
  margin: 0 4px 0 5px;
  padding: 2px;
  border: 1px solid #aaa;
}

#dodaj-akcje .button {
  margin-left: 165px;
  width: auto;
  cursor: pointer;
}

#dodaj-akcje p {
  clear: both;
  overflow: hidden;
}

#dodaj-akcje a.chmurki {
  display: inline-block;
  margin-left: 5px;
  width: 16px;
  height: 16px;
  border-radius: 3px;
  -moz-border-radius: 3px;
}

#pole-aktywna .chmurki {
  position: relative;
  top: 2px;
}

#dodaj-akcje #czy-aktywna {
  width: auto;
}

#dodaj-akcje em {
  clear: left;
  padding: 2px;
  margin-left: 163px;
  width: 252px;
}

#dodaj-akcje em.licznik {
  display: inline;
  padding: 1px 5px;
  margin: 0 2px;
  background-color: #73A920;
  color: #fff;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

.daneAkcji p {
  margin-bottom: 10px;
  clear: both;
}

.daneAkcji b {
  float: left;
  width: 165px;
}

.daneAkcji #tresc-ok,
.daneAkcji #tresc-za-pozno,
.daneAkcji #tresc-zla-opcja,
.daneAkcji #kod-za-wczesnie,
.daneAkcji #kod-za-pozno,
.daneAkcji #kod-juz-wykorzystany,
.daneAkcji #tresc-pobudzacza,
.daneAkcji #wybrane-akcje {
  display: block;
  margin-left: 165px;
  margin-right: 100px;
  padding: 10px;
  border: 1px solid #eee;
}

.daneAkcji #wybrane-akcje {
  border: 0;
  padding: 0;
}

.daneAkcji .wynikiAkcji {
  position: relative;
  top:-4px;
  text-decoration: none;
}

.daneAkcji .wynikiAkcji:hover span {
  text-decoration: underline;
}

.daneAkcji .wynikiAkcji img {
  margin-left: 5px;
  text-decoration: none;
}

.podsumowanieOpcje {
  overflow: hidden;
  margin-top: 25px;
}

.podsumowanieOpcje b,
.podsumowanieOpcje span {
  float: left;
  display: block;
  background-color: #e9e9e9;
  padding: 5px 15px;
  width: 150px;
  border: 1px solid #CCCCCC;
  border-left: 0;
}

.podsumowanieOpcje span {
  width: 80px;
  background-color: #fff;
  text-align: center;
}

#select-info {
  margin-left: 160px;
  display: block;
}

#select-info em {
  margin-left: 25px;
  width: 248px;
  clear: none;
  float: left;
}

/**
 * @subsection        Pobudzacze
*/
/* ------------------------------------------------------------------------- */

.listaPobudzaczy td p {
  overflow: hidden;
  width: 400px;
  word-wrap: break-word;
  margin-bottom: 0;
}

.pobudzaczOperacje {
  width: 55px;
}

.pobudzaczKampania {
  width: 200px;
}

.pobudzaczCzas {
  width: 160px;
}

.pobudzaczOpcje {
  width: 175px;
}
.trescPobudzacza {
  width: 150px;
  overflow: hidden;
}

#form-dodaj-pobudzacz textarea {
  margin-left: 0;
}

#form-dodaj-pobudzacz label {
  width: 185px !important;
}

.selTabelaTop select {
  width: 120px;
}

.selTabelaTop label {
  position: relative;
}

/**
 * @subsection        Stronicowanie
*/
/* ------------------------------------------------------------------------- */

.nawigator {
  margin: 0 auto;
  text-align: center;
  padding: 25px 0 10px;
}

.nawigator li {
  display: inline;
  padding: 0;
  margin: 0 1px;
  background-color: #fff;
  color: #fff;
}

.nawigator li a,
.nawigator li span {
  display: inline;
  padding: 1px 5px 2px;
  color: #79B51C;
  text-align: center;
  border: 1px solid #79B51C;
  border-radius: 3px;
  -moz-border-radius: 3px;
}

.nawigator li a:hover,
.nawigator li a:active {
  text-decoration: none;
  background-color: #79B51C;
  color: #fff;
}

.nawigator .aktywny a,
.nawigator .aktywny span {
  background-color: #538900;
  color: #fff;
}

.nawigator .nieaktywny span {
  background-color: #fff;
  color: #9f9f9f;
  border-color: #cecece;
  color: #9f9f9f;
}

/**
 * @subsection        Statystyki miesieczne
*/
/* ------------------------------------------------------------------------- */

.tabelaStatystyk {
  width: 600px;
}

.tabelaStatystyk table,
#zakladka-opcje2 table {
  border-bottom: 1px !important;
}

/**
 * @subsection        Poprawka do komunikatow
*/
/* ------------------------------------------------------------------------- */
.komunikat {
  padding-bottom: 17px !important;
}

.boksRamka {
  border: 1px solid #ccc;
  padding: 10px;
}

.bladWew input,
.bladWew select,
.bladWew textarea {
  border: 1px solid #ffb0b0 !important;
  background-color: #fff9f9;
}

div.blad {
  border: 1px solid #FF8080;
  clear: both;
  /*  margin: 0;*/
  padding: 15px 6px 15px 40px;
  width: 650px;
  background-color: #FFF0F0;
}

div.sukces {
  padding-left: 45px;
  background-color: #EEF9EC;
  border-color: #C4EBBB;
}

/**
 * @subsection        Komunikaty dialogowe  na warstwie
*/
/* ------------------------------------------------------------------------- */

.komunikatBlok {
  border-color: #538900;
  background-color: #f0f0f0;
  padding: 0;
}

.komunikatBlok .przyciski {
  background-color: #e8e8e8;
}


/**
 * @subsection        Chmurki
*/
/* ------------------------------------------------------------------------- */

#chmurki-podpowiedz {
  margin-left: 10px;
  width: 350px;
}

#chmurki-podpowiedz .chmurkaTlo {
  padding: 10px 10px 0;
  background-color: #538900;
  border-radius: 5px;
  -moz-border-radius: 5px;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

#chmurki-podpowiedz .chmurka {
  padding: 5px 10px 0;
  color: #fff;
  position: relative;
}

.formInfo {
  margin: 0 !important;
  padding: 0 !important;
  clear: both;
  display: block;
}

table#osnowa_debug {
  margin-bottom: 40px !important;
}


/**
 * @subsection        Loteria warstwa
*/
/* ------------------------------------------------------------------------- */

#wyniki-losowanie {
  overflow: visible;
}

.loteriaBox {
  width: 718px;
}

.loteriaKontener {
  position: relative;
  padding: 0 0 20px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  background: #78b31b url(../../g/loteria_bg.jpg) 0 0 repeat-x;
}

.loteriaKostki {
  position: absolute;
  top: -70px;
  left: 40px;
}

.loteriaBox h2 {
  margin: 0;
  padding: 12px 0 50px 255px;
  font-size: 192.3%;
  color: #444;
  font-weight: bold;
}

.loteriaBox h2 span {
  font-size: 56%;
}

.loteriaBox h3 {
  padding: 10px 0 10px 40px;
  margin: 0;
  color: #fff;
  font-size: 153.8%;
}

.loteriaWiersz {
  clear: both;
  overflow: hidden;
  padding: 15px 0;
}

.loteriaBox strong {
  float: left;
  padding: 8px 0 0;
  width: 300px;
  text-align: right;
  font-weight: bold;
  color :#efefef;
  font-size: 138.5%;
}

.loteriaBox .loteriaWynik {
  margin-left: 310px;
  width: 346px;
  height: 43px;
  background: url(../../g/losowanie_bg.png) 0 0 no-repeat;
}

.loteriaWynik img {
  margin: 0;
  padding-top: 1px;
  display: block;
}

.loteriaWynik span {
  float: left;
  padding-top: 1px;
  font-size: 230.8%;
  color: #444;
  width: 49px;
  height: 40px;
  font-weight: bold;
  text-align: center;
}

.losowanieStopka {
  clear: both;
  overflow: hidden;
  padding: 15px 0 15px 450px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  text-align: right;
  background: #f0f0f0 url(../../g/logo_gt_male.png) 20px 12px no-repeat;
}

.losowanieStopka .button {
  padding: 3px 20px;
  font-size: 192.3%;
}

/**
 * @subsection        Loteria formularz dodawania nagrod
*/
/* ------------------------------------------------------------------------- */

#form-dodaj-nagroda p .przycisk {
  position: relative;
  top: 4px;
  left:5px;
}

#form-dodaj-nagroda .buttonDodajNagrode {
  margin: 0 0 20px 160px;
  padding: 0;
  background: transparent;
  border: 0;
  color: #538900;
  cursor: pointer;
}

#form-dodaj-nagroda .buttonUsunNagrode {
  margin: 0 0 0 10px;
  padding: 0;
  background: transparent;
  border: 0;
  color: #e00;
  cursor: pointer;
}


#form-dodaj-nagroda .usunNagrode {
  margin-left: 8px;
}

/**
 * @subsection        Loteria historia losowan
*/
/* ------------------------------------------------------------------------- */

#historia-losowan {
  padding: 0;
}

#historia-losowan li {
  list-style: none;
}

#historia-losowan li .tytul {
  background-position: 98% 50%;
  background-repeat: no-repeat;
  background-image: url(/g/historia_zwiniete.png);
  position: relative;
}

#historia-losowan li .aktywny {
  background-image: url(/g/historia_rozwiniete.png);
}

#historia-losowan .tytul {
  overflow: hidden;
  border: 1px solid #ccc;
  padding: 8px 6px;
  background-color: #e1e1e1;
}

#historia-losowan .parzysty .tytul {
  background-color: #d3d3d3;
}

.hLosowanLp {
  float: left;
  width: 45px;
  font-weight: bold;
}

.hLosowanNazwa {
  float: left;
  width: 250px;
  padding: 0;
  margin: 0 10px 0 0;
  font-size: 100%;
  color: #444;
  font-weight: bold;
}

.hDataLosowania {
  float: left;
  padding-bottom: 2px;
  width: 110px;
  cursor: default;
}

.hLosowanieOdDo {
  float: left;
  width: 145px;
  cursor: default;
}

.histAkcje {
  width: 120px;
  cursor: default;
}

.hLAkcje {
  float: left;
}

.hLAkcje a,
.hLAkcje button {
  float: left;
  padding: 5px 15px;
  margin: 0 7px 0;
  font-size: 100%;
}

.hLAkcje form,
.hLAkcje div {
  display: inline;
}

.histOdpowiedz {
  width: 100px;
}

.hLOpis {
  padding: 0 0 0 12px;
  clear: both;
  font-weight: bold;
}

.hLosowanRozwijacz {
  position: absolute;
  right: 0;
  top: 1px;
  height: 30px;
  width: 50px;
  display: block;
  cursor: pointer;
}
